
QGIS Plugin Site - Bug report #19

Link to source code (svn or git)

2011-03-04 11:39 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

This should be added to the page of each plugin

History

#1 - 2011-11-22 03:13 AM - Alessandro Pasotti

- Pull Request or Patch supplied set to No

- Status changed from Open to Resolved

#2 - 2011-11-24 05:23 AM - Alessandro Pasotti

- Status changed from Resolved to Closed

2025-04-27 1/1


